.post-bread,
.no-post-bread {
	display: none;
}

.post-logo-box img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}

.post-headlines {
	text-align: center;
	width: 100%;
	padding: 50px 0;
}

.post-headlines h1 {
	text-transform: uppercase;
	color: #60bba1;
}

.post-headlines h1,
.post-headlines h4 {
	text-align: center;
}

.post-header-img {
	position: relative;
}

.post-flag {
	position: absolute;
	bottom: 20px;
	left: 20px;
    max-width: 60px;
}

.post-content {
	background: #60bba1;
	margin-left: 0px;
	margin-right: 00px;
	padding: 30px;
}

.post-content h3,
.post-content p {
	color: #fff;
}

.post-question {
	margin-top: 30px;
	margin-bottom: 30px;
}

.post-text {
	padding: 30px;
	border-left: solid 4px #60bba1;
	border-bottom: solid 4px #60bba1;
	border-right: solid 4px #60bba1;
	margin-left: 0;
	margin-right: 0;
}

.post-text ul {
	margin: 0;
}

.post-text li {
	list-style: none;
}

.post-text li:before {
	content: "\2714";
	margin-right: 10px;	
}

.tag-list {
	margin: 30px 0;
}

.tag-list a {
	font-family: 'BundesSans';
    font-weight: 100;
    font-size: 12px;
    padding: 6px 8px;
    background: #60bba1;
    color: #fff;
    margin-right: 6px;
    line-height: 10px;
    display: inline-block;
}

.single-post .tag-list a,
.project-box .tag-list a {
    pointer-events: none;
	cursor: default;
}

